@charset "utf-8";

* {
    line-height: 1.5;
}

/* 端末選択・SIM選択
-----------------------------------------------------------*/
.notMachDevice,
.notMachStatus,
.notMachStrage,
.notMachColor {
    display: none !important;
}

.selectDevices_wrap + .selectDevices_wrap {
    margin-top: 64px;
}

.deviceItem .choice input + .choice_inner .choice_top {
    padding: 0 5px 0 62px;
}

.deviceItem .deviceItem_content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 8px 0;
}

.deviceItem .deviceItem_image {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 75px;
    height: 75px;
}

.deviceItem .deviceItem_image img {
    width: 100%;
    max-width: 100%;
    height: auto;
    max-height: 100%;
    font-size: 10px;
}

.deviceItem .deviceItem_detail {
    width: calc(100% - 75px);
    padding: 0 15px 0 10px;
}

.deviceItem .choice input + .choice_inner .choice_top .deviceItem_maker {
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
}

.deviceItem .choice input + .choice_inner .choice_top .deviceItem_name {
    margin-top: 4px;
    font-size: 16px;
}

.deviceItem .choice input + .choice_inner .choice_top .deviceItem_text {
    margin-top: 4px;
    font-size: 14px;
    font-weight: normal;
}

.colorItem .color_text {
    width: 267px;
    padding-right: 15px;
}

.colorItem .color_sample {
    display: block;
    width: 32px;
    height: 32px;
    border: 1px solid #aaaaaa;
}

/* 料金プランの選択（サービス）
-----------------------------------------------------------*/
.pricePlanItem .choice_bottom {
    height: 100%;
    padding: 12px;
}

.pricePlanItem .choice_bottom .pricePlan_noteBox {
    flex-grow: 1;
}

.pricePlanItem .choice_bottom .pricePlan_noteBox p {
    font-size: 16px;
}

.pricePlanItem .choice_bottom .pricePlan_noteBox p + p {
    margin-top: 8px;
}

.pricePlanItem .choice_bottom .pricePlan_noteBox p strong {
    display: inline-block;
    margin-left: 4px;
    font-size: 20px;
    font-weight: bold;
}

.pricePlanItem .choice_bottom .pricePlan_price {
    display: block;
    width: 100%;
    text-align: right;
}

.pricePlanItem .choice_bottom .pricePlan_price p {
    display: inline-block;
    width: fit-content;
    font-size: 16px;
    font-weight: bold;
    color: #666666;
}

.pricePlanItem input + .choice_inner:hover .choice_bottom .pricePlan_price p,
.pricePlanItem input:checked + .choice_inner .choice_bottom .pricePlan_price p {
    color: var(--color-main);
}

/* サポートオプションの選択
-----------------------------------------------------------*/
.supportOptionHideItem-callOption,
.supportOptionHideItem-pricePlan,
.supportOptionHideItem-denwaKihonPack {
    display: none !important;
}

.supportOptionItem .choice_bottom {
    height: 100%;
    padding: 13px 12px;
}

.supportOptionItem .supportOptionItem_text {
    margin-bottom: 4px;
    flex-grow: 1;
    font-size: 16px;
}

.supportOptionItem .supportOptionItem_attention {
    position: relative;
    margin-top: 14.5px;
    padding-left: 22px;
}

.supportOptionItem .supportOptionItem_attention::before {
    content: "";
    width: 18px;
    height: 18px;
    position: absolute;
    top: 1px;
    left: 0;
    background-image: url(https://mvno.geo-mobile.jp/v2/img/cmn/uqmobile/order/icon_attention.svg);
    background-repeat: no-repeat;
    background-size: contain;
}

.supportOptionItem .supportOptionItem_attention p {
    font-size: 14px;
    color: #666666;
}

.supportOptionItem .supportOptionItem_priceWrap {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.supportOptionItem .supportOptionItem_priceBadge {
    display: inline-block;
    margin-right: 8px;
    padding: 4px 8px;
    background-color: #666666;
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
    color: white;
}

.supportOptionItem .supportOptionItem_price {
    font-size: 16px;
    font-weight: bold;
    color: #666666;
}

.choice input + .choice_inner:hover .choice_bottom .supportOptionItem_priceBadge,
.choice input:checked + .choice_inner .choice_bottom .supportOptionItem_priceBadge {
    background-color: var(--color-main);
}

.choice input + .choice_inner:hover .choice_bottom .supportOptionItem_price,
.choice input:checked + .choice_inner .choice_bottom .supportOptionItem_price {
    color: var(--color-main);
}
